Quelle version de Teamviewer installer sur iMac 2011

Options
Edenissime
Edenissime Messages: 2 ✭✭

Bonjour,

Sur mon iMac 2011 les versions 14 et 15 ne sont pas installables. J'ai donc installé la plus ancienne trouvée, la version 10. Seulement maintenant je ne peux pas prendre la main sur un PC doté de la version 15... Y a t-il une version compatible avec mon iMac et capable de prendre le contrôle à distance d'un PC muni de la version 15 ?

Un grand merci par avance.

Eden

 

Réponses

  • Edenissime
    Edenissime Messages: 2 ✭✭
    Options

    Précision pour l'OS utilisé sur mon mac

    macOS 10.12 (Sierra)TeamViewer 11-15.2

    Je devrais pouvoir utiliser TeamViewer 11-15.2 

    Cette version me permettra t-elle de me connecter à distance avec un PC muni d'une version 15 ?

    Merci !!!

     

  • JeanK
    JeanK Messages: 7,015 Community Manager 🌍
    Options

    Bonjour @Edenissime,

    Merci pour votre message. ?

    Effectivement, il faudrait minimum une version 11 et maximum une version 15.2.

    En revanche, TeamViewer est uniquement gratuit sous utilisation de la dernière version du logiciel, soit la version 15.5.3.

    Vous trouverez plus d'informations ici : Re: Connexion entre 2 mac avec la version 12 impossible ?

    Bien cordialement,

    Jean

    Community Manager